Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

PDM Wrong version number

I have a new PIX 501 with 6.1(2) and PDM 1.1(2). This is the way the PDM came. The PDM worked, but has stopped working suddenly, Now after I login I get the message

"Your PIX image has a version number of unknown. This version of PDM will only interoperate with versions that start with 6.0 or 6.1 please upgrade your PIX image so that ther are compattible.

Thanks

3 REPLIES
New Member

Re: PDM Wrong version number

It almost sounds like your PDM image in flash is corrupted, or worse, your flash memory is/has gone bad. Have you tried reloading the PDM image into flash?

From your TFTP server, you need to telnet into your PIX and issue the following command:

copy tftp[:[[//location][/pathname]]] flash[:[ pdm]]

I did this typed exactly as show below:

copy tftp://10.11.1.3/tftp/pdm112.bin flash:pdm

Make sure you download a fresh copy of the PDM binary from the Cisco website to ensure it's a clean copy. Good luck!

John Sonnen

New Member

Re: PDM Wrong version number

We have seen the same behavior in the new PIX OS 6.2.1 with PDM 1.1.2 - the OS wants PDM 2.01 but Cisco hasn't made it public yet. The message went away when we added AAA authenication via Cisco Secure ACS. Then the message changed to "Cisco does not support PDM on this version of the OS". There appear to be problems with PDM 1.1.2 on 6.2.1 - don't try it. Write mem adds some strange lines to the config. But for the earlier OS, PDM corruption is certainly a possibility. If you reloaded the OS, with PDM 1.1.2 already in flash, definitely load it again and reboot.

New Member

Re: PDM Wrong version number

It doesn't seem to work with WinXP Pro either....

132
Views
0
Helpful
3
Replies